DOCKER(1)

NAME
docker-plugin-create - Create a plugin from a rootfs and configuration. Plugin data directory must contain config.json and rootfs directory.

SYNOPSIS
docker plugin create [OPTIONS] PLUGIN PLUGIN-DATA-DIR

DESCRIPTION
Create a plugin from a rootfs and configuration. Plugin data directory must contain config.json and rootfs directory.

OPTIONS
--compress[=false]
    Compress the context using gzip

SEE ALSO
docker-plugin(1)